 @import url("root.css");
 @import url("header.css");
 @import url("main.css");
 @import url("front-page.css");
 @import url("sidebar.css");
 @import url("single.css");
 @import url("page.css");
 @import url("category.css");
 @import url("single-product.css");
 @import url("category-product.css");
 @import url("footer.css");
 @import url("woo.css");
 @import url("custom-14-10-2024.css");
 @import url("responsive.css");
	
	/*SLIDERS*/

	
	.onama-slider .slick-dots{
	    right: unset;
        top: unset;
        display:flex;
        width:100%;
        text-align: center;
        padding-left: 0;
        justify-content: center;
	}
	
	.onama-slider.slick-slide.slick-dotted .slick-dots{
	    display:none;
	}
	.onama-slider .slick-dots li button {
        width: 10px;
        height: 15px;
        margin-right: 5px;
    }
	
	.onama-slider .slick-arrow{
	    z-index:2;
	}
	
	.onama-slider .slick-prev{
	    left:20px;
	}
	
	.onama-slider .slick-next{
	    right:20px;
	}
	
	.home__slider_box{
	    background-color: rgba(4,39,64,0.6);
	    padding: 4rem 3rem;
	}
	
	
	.home__slider_title,
	.home__slider_discount,
	.home__slider_info{
	    color: var(--white--text);
	    font-weight: bold;
	}
	
	.home__slider_title,
	.home__slider_discount{
	    font-size: 3rem;
	}
	
	.home__slider_info{
	    font-size: var(--title-size-3);
	}
	
	.home__slider .home__slider_bg_img { visibility: hidden; } 
	.home__slider .home__slider_bg_img:first-child { visibility: visible; } 
	.home__slider.slick-initialized .home__slider_bg_img { visibility: visible; }
	
	.home__slider_bg_img,
    .posebna__ponuda_bg_img,
    .home_ideal_bg_img {
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
    }
    
     .section__slider.desktop {
     display:none;
 }
 


    .home_asortiman_title {
        font-size: 1.8rem;
        text-align: center;
        background-color: #042740;
        color: #fff;
        padding: 23px 0;
    }
    
    .home_katalog_link{
        display:block;
        position:relative;
    }
    
  
    
   .home_katalog_link img{
       height:250px;
       width:100%;
       object-fit:cover;
   }

    .home_ideal_box {
        height: 390px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        background-color: #ffffff45;
        overflow: hidden;
    }


    .home_ideal_box:hover {
         transform: scale(1.1);
         background-color: #ffffff85;
    
    }
    
    .home_ideal_title {
        font-size: 2rem;
        font-weight: 700;
    }
    
    /* HOME KATALOG SLIDER*/
    .section__katalog{
        padding-bottom: 6rem;
    }
    
    .home__katalog_box{
        height:300px;
        display:flex;
        align-items:flex-end;
        justify-content:center;
    }
    
    .home_katalog_abs a.paoc-popup-btn:hover, 
    .home_katalog_abs a.paoc-popup-btn:focus, 
    .home_katalog_abs a.paoc-popup-btn:active{
        background:transparent;
    }
    
    .home_katalog_abs{
        position: absolute;
        top:0;
        right:0;
        bottom:0;
        left:0;
        width:100%;
        height:100%;
        cursor:pointer;
        z-index:2;
    }
    
    .home_katalog_abs a{
         width:100%;
        height:100%;
        text-indent:-99999px;
        padding:0;
        background:transparent;
    }
    
    .home__katalog_box:hover .home__katalog_content{
        padding:30px 20px;
        background-color: rgba(4,39,64,0.85);
    }
    
 
    
    .home__katalog_content{
        width:100%;
        background-color: rgba(4,39,64,0.6);
	    padding: var(--s4);
	    text-align:center;
	    color: var(--white--text);
	    transition: all .2s ease-in-out;
    }
    
    .home__katalog_content:hover {
    padding: 30px 20px;
    }
    
    .btn--360{
        display:flex;
        justify-content:center;
        margin-top: var(--s4);
    }


    .color--light-blue {
        color:var(--light--blue-2);
    }
    
    .font--20 {
        font-size:2rem;
    }
    
    /*POSEBNA PONUDA*/
    
    .posebna__ponuda_big .posebna__ponuda_link{
        height: 520px;
        padding: 10px;
    }
    
    
    .posebna__ponuda_link{
        height: 320px;
    }
    
    .posebna__ponuda_link:hover .posebna__ponuda__bg_img{
         background-size:105%;
    }
  
   
    .posebna__ponuda__bg_img{
        height: 100%;
        background-size:100%;
        transition: background-size .4s ease-in-out;
    }
    
    .posebna__ponuda_box{
        background-color: rgba(4,39,64,0.6);
        display: flex;
        justify-content: center;
        height: 100%;
        flex-direction: column;
        padding-left: 2rem;
    }
    
    .posebna__ponuda_tekst p,
    .posebna__ponuda_postotak p{
        font-weight: bold;
        font-size: 2.5rem;
        line-height: 1;
        margin: 0 0 20px 0;
    }
    
    .posebna__ponuda_tekst{
         color: var(--white--text);
    }
    
    .posebna__ponuda_postotak{
        color: var(--gold--color);
    }


   
   /* BRAND TEMPLATE */
   
   
    

	
	/*
	  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> FLOAT <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
	  */
	.section {
	  clear: both;
	  padding: 0px;
	  margin: 0px;
	}
	
	
	/* WordPress Core */
	.alignnone {
	  margin: 5px 20px 20px 0;
	}
	
	.aligncenter,
	div.aligncenter {
	  display: block;
	  margin: 5px auto 5px auto;
	  width: 100% !important;
	}
	
	.alignright {
	  float: right;
	  margin: 5px 0 20px 20px;
	}
	
	.alignleft {
	  float: left;
	  margin: 5px 20px 20px 0;
	}
	
	img {
	  max-width: 100%;
	  height: auto;
	}
	
	a img.alignright {
	  float: right;
	  margin: 5px 0 20px 20px;
	}
	
	a img.alignnone {
	  margin: 5px 20px 20px 0;
	}
	
	a img.alignleft {
	  float: left;
	  margin: 5px 20px 20px 0;
	}
	
	a img.aligncenter {
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	}
	
		.wp-block-image .aligncenter img {
    margin-left: auto;
    margin-right: auto;
}
	
	.wp-caption.alignnone {
	  margin: 5px 20px 20px 0;
	  width: 100% !important;
	}
	
	.wp-caption.alignleft {
	  margin: 5px 20px 20px 0;
	  width: 100% !important;
	}
	
	.wp-caption.alignright {
	  margin: 5px 0 20px 20px;
	  width: 100% !important;
	}
	
	.wp-caption img {
	  border: 0 none;
	  height: auto;
	  margin: 0;
	  max-width: 100%;
	  padding: 0;
	  width: auto;
	}
	
	.wp-caption p.wp-caption-text {
	  font-size: 14px;
	  line-height: 17px;
	  margin: 0;
	  padding: 10px;
	  text-align: center;
	}
	
	/* Text meant only for screen readers. */
	.screen-reader-text {
	  border: 0;
	  clip: rect(1px, 1px, 1px, 1px);
	  -webkit-clip-path: inset(50%);
	  clip-path: inset(50%);
	  height: 1px;
	  margin: -1px;
	  overflow: hidden;
	  padding: 0;
	  position: absolute !important;
	  width: 1px;
	  word-wrap: normal !important;
	  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
	}
	
	.screen-reader-text:focus {
	  background-color: #eaeaea;
	  clip: auto !important;
	  -webkit-clip-path: none;
	  clip-path: none;
	  color: #ff6600;
	  display: block;
	  font-size: 1em;
	  height: auto;
	  left: 5px;
	  line-height: normal;
	  padding: 15px 23px 14px;
	  text-decoration: none;
	  top: 5px;
	  width: auto;
	  z-index: 100000;
	  /* Above WP toolbar. */
	}
	

	
	/*
	  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> MODIFICATORS <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
	  */
	#wpadminbar {
	  background: #0073aa !important;
	}
	
	.block {
	display:block;
	}
	
	/* Colors */
	
	.dark--bg-color {
	  background-color: var(--black--blue);
	}
	
	
	.primary--bg-color {
	  background-color: var(--primary--color);
	}
	
	.second--bg-color {
	  background-color:var(--secondary--color);
	}
	
	.neutral--bg-color {
	  background-color:var(--neutral--color);
	}
	
	.lightblue--bg-color{
	    background-color:var(--light--blue) ;
	}
	
	.grey--bg-color {
	  background-color:var(--light--grey-2);
	}
	
	
	
	.bg-shadow {
	        box-shadow: 20px 20px 0 0 #c9a97e;
	    transition: box-shadow ease-in 150ms;
	}
	
	.bg-shadow:hover {
	        box-shadow: 0 0 0 0 #c9a97e;
	
	}
	/*
	  ----- Tekst Colors -----
	*/
	
	.color--primary-text {
	    color: var(--text--color-primary);
	}
	
	.color--primary {
	    color: var(--primary--color);
	}
	
	.color--secondary {
	    color: var(--secondary--color);
	}
	
	.color--white {
	    color: var(--white--text);
	}
	
	.color--blue-dark{
	    color:var(--dark--blue);
	}
	
	
	.margin--0{
	    margin:0;
	}
	
	.margin--0-a {
	  margin: 0 auto;
	}
	
	
	.padding--0 {
	  padding: 0;
	}
	
	.padding--tb-0{
	    padding: 0 2rem;
	}
	
	.border--bottom-1{
	border-bottom: 1px solid #DDDDDD;
	}
	
	/* Font */
	
	.font--14 {
	  font-size: 1.4rem;
	}
	
	.font--16 {
	  font-size: 1.6rem;
	}
	
	.font--22 {
	  font-size: 2.2rem;
	}
	
	.font--24 {
	  font-size: 2.4rem;
	}
	
	.font--28 {
	  font-size: 2.8rem;
	}
	
	.font--32 {
	  font-size: 3.2rem;
	}
	
	.font--35 {
	  font-size: 3.5rem;
	}
	
	.font--42 {
	  font-size: clamp(2.2rem, 3vw , 4.3rem);
	}
	
	.font--48 {
	  font-size: clamp(2.6rem, 3vw, 4.8rem);;
	}
	
	.font--52 {
	  font-size: clamp(2.8rem, 3vw , 5.2rem); 
	}
	
	.font--96 {
	  font-size: clamp(3rem, 3vw , 9.6rem);
	}
	
	.ch--20 {
	    max-width:20ch;
	}
	
	.ch--80 {
    max-width:80ch;
}

/*
            ##### PADDING #####
          */
          
          .padding--lr-0{
              padding-left:0;
              padding-right:0;
          }

          .padding--1 {
              padding: var(--s1);
          }

          .padding--0-1 {
              padding: 0 var(--s1);
          }

          .padding--1-0 {
              padding: var(--s1) 0;
          }

          .padding--2 {
              padding: var(--s2);
          }

          .padding--0-2 {
              padding: 0 var(--s2);
          }

          .padding--2-0 {
              padding: var(--s2) 0;
          }

          .padding--3 {
              padding: var(--s3);
          }

          .padding--0-3 {
              padding: 0 var(--s3);
          }

          .padding--3-0 {
              padding: var(--s3) 0;
          }

          .padding--4 {
              padding: var(--s4);
          }

          .padding--0-4 {
              padding: 0 var(--s4);
          }

          .padding--4-0 {
              padding: var(--s4) 0;
          }
          
          .padding--6-0 {
              padding: var(--s6) 0;
          }
          
           .padding--0-6 {
              padding: 0 var(--s6);
          }


          .padding--0 {
              padding: 0;
          }
          
          .padding--bottom-4 {
              padding-bottom: var(--s4);
          }

          /*
            ##### MARGIN #####
          */

          .margin--0-a {
              margin: 0 auto;
          }

          .margin--1 {
              margin: var(--s1);
          }

          .margin--0-1 {
              margin: 0 var(--s1);
          }

          .margin--1-0 {
              margin: var(--s1) 0;
          }

          .margin--2 {
              margin: var(--s2);
          }

          .margin--0-2 {
              margin: 0 var(--s2);
          }

          .margin--2-0 {
              margin: var(--s2) 0;
          }

          .margin--3 {
              margin: var(--s3);
          }

          .margin--0-3 {
              margin: 0 var(--s3);
          }

          .margin--3-0 {
              margin: var(--s3) 0;
          }
          
          .margin--b-3{
              margin-bottom: var(--s3);
          }

          .margin--4 {
              margin: var(--s4);
          }
          
          .margin--t-4{
              margin-top: var(--s4);
          }

          .margin--0-4 {
              margin: 0 var(--s4);
          }

          .margin--4-0 {
              margin: var(--s4) 0;
          }

        .margin--8-0 {
              margin: var(--s8) 0;
          }
          
          .margin--t-10{
              margin-top:var(--s10);
          }
          
          .margin--b-10{
              margin-bottom:var(--s10);
          }
	  
          .margin--0 {
              margin: 0;
          }


          /*
            ##### BUTTON #####
          */
          .border--0{
              border:none;
          }

          
         

          /*
            ----- Theme Colors -----
          */

          .cta--bg-primary {
              background-color: var(--primary--cta);
          }

          .cta--bg-hover {
              background-color: var(--secondary--cta);
          }
          
          .cta--bg-transparent{
              background-color: transparent;
              border: 1px solid var(--white--text);
          }
          
          .cta--bg-transparent:hover{
              background-color: var(--white--text);;
              color: var(--secondary--color);
          }

          /*
            ----- Theme Colors -----
          */
          .btn{
              border:none;
              text-transform:uppercase;
              transition:all .3s ease-in-out;
          }

          .btn-pry {
            background-color: var(--primary--cta);
            color: var(--white--text);
          }

          .btn-sec {
            background-color:var(--light--blue) ;
            color: var(--primary--color);
            border: 1px solid var(--light--blue);
          }
          
          .btn-dark {
            background-color: var(--black--blue);
            color: var(--white--text);
          }
          
          .btn-dark:hover{
              opacity:0.7;
          }
          
          .btn-sec:hover {
            background-color:var(--primary--cta) ;
            color: var(--white--text);
            border: 1px solid var(--primary--cta);
          }
          
          .btn-transparent{
              border: 3px solid var(--gold--color);
              background-color:transparent;
              color:var(--gold--color);
              font-weight: bold;
          }
          
          .btn-transparent:hover{
              background-color:var(--gold--color);
              color:var(--white--text);
          }
          
          .btn-border{
              color: var(--grey--color);
              border:2px solid var(--grey--color);
              background:#fff;
          }
          
           .btn-border:hover{
               background-color: var(--primary--cta);
                border:2px solid var(--primary--cta);
                color: var(--white--text);
          }
          
          

          .btn--s {
            font-size: 14px;
            line-height: 18px;
            padding: var(--s2) var(--s4);
          }

          .btn--m {
            font-size: 14px;
            line-height: 53px;
            padding:  0 var(--s6) ;
          }

          .btn--l {
            font-size: 20px;
            line-height: 24px;
            padding: var(--s3) var(--s4);
          }
          
          .btn--xl{
            font-size: 20px;
            line-height: 24px;
            padding: var(--s3) var(--s8);
          }

          .btn--hover:hover {
            background-color: var(--secondary--cta);
          }

          .border--rm {
            border-radius: var(--s1)
          }

          .border--rm {
            border-radius: var(--s2)
          }

          .border--rl {
            border-radius: var(--s3)
          }
          
          .border--1 {
            border: 1px solid var(--border--color);
            display: block;
          }
          
          .border--b-1 {
            border-bottom: 1px solid var(--border--color);
            display: block;
          }
          
          .border--b-3 {
            border-bottom: 3px solid var(--border--color);
            display: block;
            width: 100px;
          }
          
         

        .bottom a:hover{
            color: var(--third--color);
        }
        
        .line--height-140 {
            line-height: 140%;
        }

        .line--height-120 {
            line-height: 120%;
        }
/*
  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> SVG <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
*/
.svg--container {
  display: inline-block;
  position: relative;
  width: auto;
  z-index: 1;
  vertical-align: middle;
  /* do what you want */
}

.svg--object {
  vertical-align: bottom;
}

.svg--container span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0px;
  opacity: 0;
}

/*
  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> FLEX <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
  */
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex--col{
    flex-direction:column;
}

.space--between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.space--around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.align--center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex--center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex--jf-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.order--1 {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.order--2 {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.order--3 {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}

.order--4 {
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
}

.flex--1 {
    flex: 1;
}

.nowrap{
flex-wrap: nowrap;
}

.home_asortiman_link{
    height:380px;
}

.home_asortiman_box{
    height:100%;
    position:relative;
   background-repeat:no-repeat;
   background-size:100%;
   background-position:bottom;
   transition: all .3s ease-in-out;
}

.home_asortiman_link .home_asortiman_title{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    width:100%;
}

.home_asortiman_link .home_asortiman_title{
    transition: all .3s ease-in-out;
    box-sizing:border-box;
}

.home_asortiman_link:hover .home_asortiman_box{
     background-size:105%;
}

.overflow-hidden{
	overflow: hidden;
} 

.home_katalog_link img,
.home_katalog_link .scale-1{
    transition: all .3s ease-in-out;
    cursor:pointer;
}
.home_katalog_link:hover img,
.home_katalog_link:hover .scale-1{
	 transform: scale(1.1);
	}
	
.home_asortiman_link:hover .home_asortiman_title{
   padding:30px 20px;
}


.text--btn a {
    outline: 1px solid #042740;
    margin: 10px;
    max-width: 250px;
    display: block;
    text-align: center;
    height: 75px;
    color: #042740;
}





/*
** COMMENTS
*/



/*
** ACCORDION
*/
.accordion__header_product{
    border-bottom:0 !important;
    background-color:var(--light--grey-2);
    justify-content:center !important;
}

.accordion__header_product h4{
     color:var(--dark--blue);
     font-weight:600;
}

#accordion_menu{
    padding:0;
}

#accordion_menu > li.accordion__list span{
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    color: #c2c2c2;
}

#accordion_menu > li.accordion__list > a{
    position:relative;
    display:block;
     padding:1em 0;
     border-bottom: 1px solid var(--grey--color);
    
}

#accordion_menu  li{
    list-style:none;
    padding:3px 0;
}

#accordion_menu li.current-menu-item{
    background-color:transparent;
}

#accordion_menu li.current-menu-item > a,
#accordion_menu li.current-menu-parent > a,
#accordion_menu li.current-menu-parent .current-menu-item a{
    font-weight:600;
}




.accordion__header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size: 1.6rem;
    text-transform: uppercase;
    border-bottom: 1px solid var(--grey--color);
    cursor:pointer;
}

#accordion_menu:not(.sub-menu) li a{
     font-size: var(--body--size-1);
	  font-family: var(--font-family-p);
	  font-style: normal;
	  line-height: 18px;
	  text-align: left;
	 
}
#accordion_menu li .sub-menu li{
    display: flex;
    width: 100%;
    justify-content: space-between;
}


#accordion_menu li .sub-menu li a{
     font-size: 14px;
	  
}

.accordion--arrow{
    font-size:3.5rem;
    transform:rotate(-90deg);
}

.accordion__body_product{
    background-color:transparent !important;
    border:1px solid var(--light--grey-2);
    
}

#accordion_menu .sub-menu,
.accordion__body{
    display:none;
    padding:20px;
}

.accordion__body p a:hover{
    color:var(--primary--color);
}



.accordion .arrow--down,
.accordion .arrow--up{
    position:relative;
    width:20px;
    height:20px;
    font-size:3.5rem;
}

#accordion_menu > li.accordion__list > a:before{
     width:20px;
    height:20px;
    font-size:3.5rem;
    position:absolute;
    right:0;
    top:50%;
  
}



.arrow--down:before,
.arrow--up:before{
    width: 100%;
    height:100%;
    position:absolute;
    
}

#accordion_menu > li.accordion__list > a:before,
.arrow--down:before{
    content:' \02C7';
}

#accordion_menu > li.accordion__list > a.inactive:before,
.arrow--up:before{
    content:' \02C6';
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;

}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.accordion-slider
{margin-left:auto;
margin-right:auto;
position:relative}

.as-no-js
{max-width:100%;
overflow:hidden}

.as-mask
{overflow:hidden;
width:100%}

.as-mask,.as-panels
{height:100%;
position:absolute}

.as-vertical .as-panels
{width:100%}

.as-panel{height:100%;
overflow:hidden;
position:absolute;
width:auto}

.as-overlap .as-panel
{overflow:visible}

.as-vertical .as-panel
{height:auto;
width:100%}

.as-shadow
{box-shadow:-5px 0 40px 1px #000}

.as-background,.as-background-opened
{border:none;
height:100%;
width:auto}

.as-vertical .as-background,.as-vertical .as-background-opened
{height:auto;width:100%}

.as-background-opened
{left:0;position:absolute;
top:0;
visibility:hidden}

.accordion-slider .as-background,.accordion-slider .as-background-opened
{border:none!important;
border-radius:0!important;
box-shadow:none!important;
margin:0!important;
max-height:none!important;
max-width:none!important;
padding:0!important;
transition:none}

.accordion-slider a
{position:static;
transition:none!important}

.accordion-slider canvas,.accordion-slider embed,.accordion-slider iframe,.accordion-slider object,.accordion-slider video
{max-height:none;
max-width:none}

.as-pagination-buttons
{padding-top:10px;
position:absolute;
text-align:center;
top:100%;width:100%}

.as-pagination-button
{border:2px solid #000;
border-radius:50%;
box-sizing:border-box;
cursor:pointer;
display:inline-block;
height:10px;margin:
4px;width:10px}

.as-pagination-buttons .as-selected
{background-color:#000}

.as-has-buttons
{margin-bottom:32px}

@media only screen and (min-width:768px) and (max-width:1024px)
{.as-pagination-button{height:14px;width:14px}

.as-has-buttons{margin-bottom:36px}}

@media only screen and (min-width:568px) and (max-width:768px)
{.as-pagination-button{height:16px;width:16px}.as-has-buttons{margin-bottom:38px}}

@media only screen and (min-width:320px) and (max-width:568px){
    .as-pagination-button{height:18px;width:18px}
    .as-has-buttons{margin-bottom:40px}}
    
    .as-layer
    {box-sizing:border-box;
    margin:0;
    position:absolute;-webkit-font-smoothing:subpixel-antialiased}
    
    .as-black
    {background:#000;
    background:#000000b3;
    color:#fff}
    
    .as-white
    {background:#fff;
    background:#ffffffb3;
    color:#000}
    
    .as-rounded
    {border-radius:10px}
    
    .as-padding
    {padding:10px}
    
    .as-layer.as-vertical
    {transform:rotate(-90deg) translateY(100%);
    transform-origin:left bottom}
    
    .as-grab{cursor:url(ff66d0e16708a8387706.cur),move}
    
    .as-grabbing{cursor:url(64a865afeb83429aea35.cur),move}
    
    .as-selectable{cursor:default}
    
    a.as-video
    {-webkit-text-decoration:none;
    text-decoration:none}
    
    a.as-video img
    {backface-visibility:hidden;
    border:none}
    
    a.as-video:after
    {background-color:#0003;
    border:2px solid #fff;
    border-radius:30px;
    color:#fff;
    content:"\25B6";
    font-size:30px;
    height:50px;
    inset:0;line-height:52px;
    margin:auto;
    padding-left:5px;
    position:absolute;
    text-align:center;
    width:45px}
    
    
/*
** SIDEBAR
imported
*/











/*
** IMAGES
*/


/*
** PAGES
*/


